* {	margin: 0 ; 	padding: 0 ;	border: 0 ; }   /* ÀüÃ¼ÀûÀÎ ±âº»¼¼ÆÃ */

A:link { color : #000000 ; text-decoration:none; }
A:visited { color : #000000 ; text-decoration:none; }
A:active { color : #000000 ; text-decoration:none; }
A:hover { color : #004080 ; text-decoration:none; }
	
.s8 {font-size : 8pt ; line-height : 10pt ;}
.s9 {font-size : 9pt ; line-height : 11pt ;}
.s10 {font-size : 10pt ; line-height : 12pt ;}
.s11 {font-size : 11pt ; line-height : 13pt ;}
.s12 {font-size : 12pt ; line-height : 14pt ;}
.t_title {font-size : 9pt ; line-height : 15pt ;}

body {  
	width:1500 ; margin : 0px auto ;
	background: #f9f9f9  url(../main/img/base.jpg) no-repeat top center;
	/*background: #f9f9f9 top center;	*/
	font-family: sans-serif, ±¼¸², serif;
	}	/* º»¹®*/


table {
	margin : 0 ;
	padding : 0;
	}

#body_top {  
	width: 960 px;  
	margin : 0 auto;
	background : #ffffff top center; 
	} /*º»¹®»ó´Ü±âº»*/


/* »ó´Ü ¸ÞÀÎ¸Þ´º°ü·Ã ½ºÅ¸ÀÏ  ######################################################
###################################################################################
###################################################################################*/
/* ÃÖ»ó´Ü ¿ìÃø ¸ÞÀÎ¸Þ´º¸ðÀ½ */
/*
#top_right {
	width: 706 px;
	margin : 0 0;
	float: left ;
	position: relative;
	} 
*/
#top_right {
	width: 760 px;
	margin : 0 0;
	float: left ;
	position: relative;
	} 


#topright {
	width: 760 px;
	height:60px;
	float: left ;
	position: relative;
	} 

/* »ó´Ü¸ÞÀÎ¸Þ´º ½ºÅ¸ÀÏ */
ul#nav_top { 
	margin:0px 0 0 0; padding: 0; width: 760px; height : 35px;
	float: left;
	list-style: none;
	position: relative;
	font-size: 12px;
	/*background: RGB(123, 193, 66) url(../main/img/bgmenu.gif) no-repeat bottom;*/
	background: url(../main/img/topbg_menu.gif) no-repeat;
	}

/* li */
ul#nav_top li {
	float: left;
	margin: 0; padding: 0;
	height:35px;
	font-size: 13px;	letter-spacing:0px;
	color : #ffffff ;
	font-weight : 600 ;
	position: relative;
	}

/*
ul#nav_top li a {
	padding: 13px 17px 9px 17px; // »ó´Ü¸ÞÀÎ¸Þ´ºÀÇ °¡·ÎÅ©±â ¹× ¼¼·ÎÀ§Ä¡´Â ¿©±â¿¡¼­ Àâ´Â´Ù
	display: block;
	color: #393939;
	text-decoration: none;
	}
*/

/* ul#nav_top li:hover { background: #009933 url(../main/img/menu_bg1.gif) repeat-x; } */
/* li */

/* li span*/
ul#nav_top li span {
	float: left;
	padding : 6px 20px 2px 20px; /* »ó´Üº¸Á¶¸Þ´ºÀÇ °¡·ÎÅ©±â ¹× ¼¼·ÎÀ§Ä¡´Â ¿©±â¿¡¼­ Àâ´Â´Ù */
	position: absolute;
	top:35px;
	font-size: 12px;	letter-spacing:0px;
	font-weight : 700 ;
	display: none;
	color: #fff;
	}

ul#nav_top li:hover span { display: inline ;}

ul#nav_top li span a {display: inline ;font-size:12px; color:#000000;}

ul#nav_top li span a:hover {height: 20px; text-decoration: none; background: url(../main/img/topbg_menu2.gif) repeat-x;	} /*¼­ºê¸Þ´º ¸¶¿ì½º ¿À¹ö Ä®¶ó #5c150e*/

.bar {color:#cccccc}


.loginbox {
	margin:0; /*padding:;*/
	padding-top:5px;
	padding-left:5px;
	width:85px; height:18px;
	font-size: 12px;	letter-spacing:1px;
	vertical-align:middle;
	border: 1px solid #cccccc;
	background : #fefefe; 
}

.searchbox {
	/*margin:0;*//*padding:;*/
	margin-left : 15px;
	padding-top:5px;
	padding-left:5px;
	width:200px; height:18px;
	font-size: 12px;	letter-spacing:1px;
	vertical-align:middle;
	/*background : rgba(249, 249, 249, 0)opacity : .3; */
	background : rgb(249, 249, 249); opacity : 0.0;
}

/*
.sample_ {
	font-size : 10pt ; 
	font-weight : 900 ;
	line-height : 15pt ;
	text-indent: 30px;
	margin-left: 90px;
	vertical-align: bottom;
	}
*/

/* li span*/
/* »ó´Ü ¸ÞÀÎ¸Þ´º°ü·Ã ½ºÅ¸ÀÏ ³¡ ####################################################
###################################################################################
###################################################################################*/


/* »çÀÌÆ®¸Ê°ü·Ã ####################################################
###################################################################################
###################################################################################*/
.clear {clear:both}
#footer1{width:900px;margin:auto;}
#sitemapBtnClose1 {text-align:center; height:14px;border-bottom:1px #b0c9d7 solid;}
#sitemapBtnOpen1 {text-align:center;height:14px;border-bottom:1px #b0c9d7 solid;}
#totalSitemap1 {height:200px;border-top:2px #b0c9d7 solid;background: url(../include/sitemap/sitemap_bg.gif) repeat-x top;padding:20px 10px 10px 14px;}

/* 'text-overflow:ellipsis; overflow:hidden;  ±Û³² ¿À¹öÇÃ·Î¿ì ¾Èº¸ÀÌ°Ô*/